{
  "_from": "remark-mdx@1.6.22",
  "_id": "remark-mdx@1.6.22",
  "_inBundle": false,
  "_integrity": "sha512-phMHBJgeV76uyFkH4rvzCftLfKCr2RZuF+/gmVcaKrpsihyzmhXjA0BEMDaPTXG5y8qZOKPVo83NAOX01LPnOQ==",
  "_location": "/remark-mdx",
  "_phantomChildren": {
    "@babel/code-frame": "7.14.5",
    "@babel/generator": "7.15.8",
    "@babel/helper-module-transforms": "7.15.8",
    "@babel/helpers": "7.15.4",
    "@babel/parser": "7.15.8",
    "@babel/plugin-syntax-object-rest-spread": "7.8.3",
    "@babel/plugin-transform-parameters": "7.15.4",
    "@babel/template": "7.15.4",
    "@babel/traverse": "7.15.4",
    "@babel/types": "7.15.6",
    "@types/unist": "2.0.6",
    "bail": "1.0.5",
    "ccount": "1.1.0",
    "collapse-white-space": "1.0.6",
    "convert-source-map": "1.8.0",
    "debug": "4.3.2",
    "extend": "3.0.2",
    "gensync": "1.0.0-beta.2",
    "is-alphabetical": "1.0.4",
    "is-buffer": "2.0.5",
    "is-decimal": "1.0.4",
    "is-whitespace-character": "1.0.4",
    "is-word-character": "1.0.4",
    "lodash": "4.17.21",
    "markdown-escapes": "1.0.4",
    "minimist": "1.2.5",
    "parse-entities": "2.0.0",
    "repeat-string": "1.6.1",
    "resolve": "1.20.0",
    "source-map": "0.5.7",
    "state-toggle": "1.0.3",
    "trim": "0.0.1",
    "trim-trailing-lines": "1.1.4",
    "trough": "1.0.5",
    "unherit": "1.1.3",
    "unist-util-is": "4.1.0",
    "vfile": "4.2.1",
    "xtend": "4.0.2"
  },
  "_requested": {
    "type": "version",
    "registry": true,
    "raw": "remark-mdx@1.6.22",
    "name": "remark-mdx",
    "escapedName": "remark-mdx",
    "rawSpec": "1.6.22",
    "saveSpec": null,
    "fetchSpec": "1.6.22"
  },
  "_requiredBy": [
    "/@mdx-js/mdx"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/remark-mdx/-/remark-mdx-1.6.22.tgz",
  "_shasum": "06a8dab07dcfdd57f3373af7f86bd0e992108bbd",
  "_spec": "remark-mdx@1.6.22",
  "_where": "/root/farzoom/eco-ebg/node_modules/@mdx-js/mdx",
  "author": {
    "name": "Titus Wormer",
    "email": "tituswormer@gmail.com",
    "url": "https://wooorm.com"
  },
  "bugs": {
    "url": "https://github.com/mdx-js/mdx/issues"
  },
  "bundleDependencies": false,
  "contributors": [
    {
      "name": "John Otander",
      "email": "johnotander@gmail.com",
      "url": "http://johnotander.com"
    },
    {
      "name": "Tim Neutkens",
      "email": "tim@vercel.com"
    },
    {
      "name": "Matija Marohnić",
      "email": "matija.marohnic@gmail.com"
    },
    {
      "name": "Titus Wormer",
      "email": "tituswormer@gmail.com",
      "url": "https://wooorm.com"
    },
    {
      "name": "JounQin",
      "email": "admin@1stg.me",
      "url": "https://www.1stg.me"
    }
  ],
  "dependencies": {
    "@babel/core": "7.12.9",
    "@babel/helper-plugin-utils": "7.10.4",
    "@babel/plugin-proposal-object-rest-spread": "7.12.1",
    "@babel/plugin-syntax-jsx": "7.12.1",
    "@mdx-js/util": "1.6.22",
    "is-alphabetical": "1.0.4",
    "remark-parse": "8.0.3",
    "unified": "9.2.0"
  },
  "deprecated": false,
  "description": "Support import, export, and JSX in markdown",
  "files": [
    "block.js",
    "extract-imports-and-exports.js",
    "index.js",
    "tag.js"
  ],
  "funding": {
    "type": "opencollective",
    "url": "https://opencollective.com/unified"
  },
  "gitHead": "510bae2580958598ae29047bf755b1a2ea26cf7e",
  "homepage": "https://mdxjs.com",
  "keywords": [
    "mdx",
    "markdown",
    "react",
    "jsx",
    "remark",
    "mdxast"
  ],
  "license": "MIT",
  "name": "remark-mdx",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/mdx-js/mdx.git"
  },
  "version": "1.6.22"
}
